body {
	background-color: #e6e5da;
	background-image: url(../images/shared/bg_col.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 0px;
	margin: 0px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
p {
	font-size: 12px;
	line-height: 1.5;
	color: #787873;
	text-align: left;
}	
p img {
	display: block;
	border: 0;
	}

p img.gallery{
	display:inline;
}

ul.TownIconsKey {
	list-style: none;
	margin:0;
	padding:0;
	color:#787873;
}

li.petrol {
	background-image:url("../images/towns/icons/petrol.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.eat {
	background-image:url("../images/towns/icons/eat.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:2px 0 2px 30px;
}

li.refresh {
	background-image:url("../images/towns/icons/refresh.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:2px 0 2px 30px;
}

li.sleep {
	background-image:url("../images/towns/icons/sleep.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:3px 0 3px 30px;
}

li.camp {
	background-image:url("../images/towns/icons/camp.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.caravan {
	background-image:url("../images/towns/icons/caravan.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.liquor {
	background-image:url("../images/towns/icons/liquor.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.supplies {
	background-image:url("../images/towns/icons/supplies.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:2px 0 2px 30px;
}

li.hostel {
	background-image:url("../images/towns/icons/hostel.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.toilet {
	background-image:url("../images/towns/icons/toilet.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.boatramp {
	background-image:url("../images/towns/icons/boatramp.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.bbq {
	background-image:url("../images/towns/icons/bbq.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.picnic {
	background-image:url("../images/towns/icons/picnic.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.info {
	background-image:url("../images/towns/icons/info.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}

li.tvin {
	background-image:url("../images/towns/icons/tvin.gif");
	background-position:0 50%;
	background-repeat:no-repeat;
	margin:1em 0;
	padding:9px 0 9px 30px;
}


p.townIcons{line-height:1em; width:200px;}

p.townIcons img{
display:inline;
margin:0;
}

p.locationMap a{
	background:url(../images/shared/icon-maplink.gif) no-repeat left;
	padding:2px 0 2px 20px;
}
	
ul.bodyList {
	font-size: 12px;
	line-height: 1.5;
	color: #666666;
	list-style-type: decimal;
	margin: 0;
	padding: 15px 0 15px 0;
}
ul.bodyList2 {
	font-size: 12px;
	line-height: 1.5;
	color: #666666;
	list-style-type: disc;

}
ul.bodyList3 {
	font-size: 12px;
	line-height: 1.5;
	color: #666666;
	list-style-type: disc;
}

ul.bodyList3 li{
	padding: 5px 0 5px 0;
}

.hide {
	display: none;
	}
h1 strong {
	font-size:14px;
	font-weight:bold;
	line-height: 1.5;
	}	
h2	{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.2;
	color: #666666;
	font-style: italic;
	}
h4 {
	font-size: 15px;
	color: #A5A49C;
	line-height: 1;
	margin: 0 10px -9px 0;
	padding: 20px 0 0 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A5A49C;
	}	
h5 {
	font-size: 12px;
	color: #00718F;
	line-height: 1em;
	margin: 0 10px -9px 0;
	padding: 20px 0 0 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00718F;
	}	
.smallHead {
	font-size: 18px;
}
a:link {
	text-decoration: underline;
	color: #666666;
	background: transparent;
	}	
a:visited {
	text-decoration: underline;
	color: #666666;
	background: transparent;
	}	
a:active {
	text-decoration: underline;
	color: #666666;
	background: transparent;
	}
strong {
	font-weight: bolder;
	color: #333333;
}				
		
/* MAIN NAV */
.mainNav {
	width: 150px;
	margin: 51px 0 0 0;
}
.mainNavSpacer {
	height: 5px;
	margin: 0;
	padding: 0;
}
.welcometab, .welcometab a:link, .welcometab a:visited, .welcometab a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_welcome.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.welcometab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_welcome.gif);
	background-position: right;
	background-repeat: repeat-y;
	color: #FFFFFF;
	text-decoration: none;
}
.welcometabSelected, .welcometabSelected a:link, .welcometabSelected a:visited, .welcometabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_welcome.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.welcometabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_welcome.gif);
	background-position: right;
	background-repeat: repeat-y;
	color: #FFFFFF;
	text-decoration: none;
}
.abouttab, .abouttab a:link, .abouttab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_about.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.abouttab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_about.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.abouttabSelected, .abouttabSelected a:link, .abouttabSelected a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_about.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.abouttabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_about.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.regionstab, .regionstab a:link, .regionstab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_regions.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.regionstab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_regions.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.regionstabSelected, .regionstabSelected a:link, .regionstabSelected a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_regions.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.regionstabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_regions.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.traveltab, .traveltab a:link, .traveltab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_travel.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	text-decoration: none;
	line-height: 120%;
	margin: 0;
	padding: 0;	
}

.traveltab a:link, .traveltab a:visited {
padding: 6px 15px 6px 10px;	
}

.traveltab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_travel.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.traveltabSelected, .traveltabSelected a:link, .traveltabSelected a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_travel.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	text-decoration: none;
	line-height: 120%;
	margin: 0;
	padding: 0;	
}
.traveltabSelected a:link, .traveltabSelected a:visited {
	padding: 6px 0 6px 10px;	
}

.traveltabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_travel.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.touringtab, .touringtab a:link, .touringtab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_touring.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.touringtab a:link, .touringtab a:visited {
	padding: 6px 0 6px 10px;	
	} 

.touringtab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_touring.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.touringtabSelected, .touringtabSelected a:link, .touringtabSelected a:visited, .touringtabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_touring.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.touringtabSelected a:link, .touringtabSelected a:visited, .touringtabSelected a:active {
	padding: 6px 0 6px 10px;	
	}

.touringtabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_touring.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}

/* Tas food and wine tab start here */
.foodWinetab, .foodWinetab a:link, .foodWinetab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_food_wine.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.foodWinetab a:link, .foodWinetab a:visited {
	padding: 6px 0 6px 10px;	
	} 

.foodWinetab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_food_wine.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.foodWinetabSelected, .foodWinetabSelected a:link, .foodWinetabSelected a:visited, .foodWinetabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_food_wine.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.foodWinetabSelected a:link, .foodWinetabSelected a:visited, .foodWinetabSelected a:active {
	padding: 6px 0 6px 10px;	
	}

.foodWinetabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_food_wine.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}

/* Tas food and wine tab end here */

.townstab, .townstab a:link, .townstab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_towns.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.townstab a:link, .townstab a:visited {
	padding: 10px 0 10px 10px;	
	}

.townstab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_towns.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.townstabSelected, .townstabSelected a:link, .townstabSelected a:visited, .townstabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_towns.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.townstabSelected a:link, .townstabSelected a:visited, .townstabSelected a:active {
	padding: 10px 0 10px 10px;	
	}

.townstabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_towns.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.eventstab, .eventstab a:link, .eventstab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_event.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.eventstab a:link, .eventstab a:visited {
	padding: 6px 15px 6px 10px;	
	}

.eventstab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_event.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.eventstabSelected, .eventstabSelected a:link, .eventstabSelected a:visited, .eventstabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_event.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.eventstabSelected a:link, .eventstabSelected a:visited, .eventstabSelected a:active {
	padding: 6px 15px 6px 10px;	
	}

.eventstabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_event.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.usefultab, .usefultab a:link, .usefultab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_useful.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.usefultab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_useful.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.usefultabSelected, .usefultabSelected a:link, .usefultabSelected a:visited, .usefultabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_useful.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.usefultabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_useful.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.accommtab, .accommtab a:link, .accommtab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_accomm.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.accommtab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_accomm.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.accommtabSelected, .accommtabSelected a:link, .accommtabSelected a:visited, .accommtabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_accomm.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.accommtabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_accomm.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.thingstab, .thingstab a:link, .thingstab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_things.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.thingstab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_things.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.thingstabSelected, .thingstabSelected a:link, .thingstabSelected a:visited, .thingstabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_things.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.thingstabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_things.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
/*	 Restaraunts Bars & Cafes	*/

.rbctab, .rbctab a:link, .rbctab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab-rbc.jpg);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.rbctab a:link, .rbctab a:visited {
	padding: 6px 15px 6px 10px;	
	}

.rbctab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab-rbc.jpg);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.rbctabSelected, .rbctabSelected a:link, .rbctabSelected a:visited, .rbctabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab-rbc.jpg);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	/*text-indent: 10px;*/
	line-height: 120%;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.rbctabSelected a:link, .rbctabSelected a:visited, .rbctabSelected a:active {
	padding: 6px 15px 6px 10px;	
	}

.rbctabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab-rbc.jpg);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}


/* maps tab start here */

.mapstab, .mapstab a:link, .mapstab a:visited {
	line-height: 34px;
	vertical-align: middle;
	background-color: #A5A49C;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_maps.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.mapstab a:hover {
	background-color: #787873;
	background-image:url(../images/shared/tab_maps.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}
.mapstabSelected, .mapstabSelected a:link, .mapstabSelected a:visited, .mapstabSelected a:active {
	line-height: 34px;
	vertical-align: middle;
	background-color: #787873;
	color: #FFFFFF;
	background-image:url(../images/shared/tab_maps.gif);
	background-position: right;
	background-repeat: repeat-y;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.mapstabSelected a:hover {
	background-color: #A5A49C;
	background-image:url(../images/shared/tab_maps.gif);
	background-position: right;
	background-repeat: repeat-y;	
	color: #FFFFFF;
	text-decoration: none;
}

/* maps tab end here */

/* END MAIN NAV */

/* CREDITS */
.creditBox {
	padding: 0 0 20px 0;
	}
.credit {
	font-size: 11px;
	width: 150px;
	background-color:#A5A49C;
	color:#FFFFFF;
	background-image:url(../images/shared/tab_credits.gif);
	background-position:left;
	background-repeat:repeat-y;
	line-height: normal;
	text-indent: 30px;
	padding: 2px 0;	
	}
ul.credit, ul.credit a:link, ul.credit a:active, ul.credit a:visited {
	font-size: 11px;
	line-height: 2.5em;
	list-style-type: none;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	padding: 0;
	margin: 0;
	}
ul.credit a:hover {
	line-height: 2.5em;
	list-style-type: none;
	color: #787873;
	}	
/* END CREDITS */


/* SUB NAV */
.subNavBox {
	width: 140px;
	padding: 0;
	margin: 0;
	}
/* END SUB NAV */

/* MAIN CONTENT */
.mainContent {
	width: 560px;
	margin: 0 20px;
}
.story {
	padding: 14px 10px 50px 10px;
	width: 270px;
	}
td.content{
	padding: 14px 0px 50px 0px;
}
.storyWide {
	padding: 20px 20px 50px 10px;
	width: 430px;
	position: relative;
	}
#header {
	width: 560px;
	height: 280px;
	margin: 0 auto;
}
.story img {
	margin: 0 0 20px 0;
	}
/* END MAIN CONTENT */
/*FORM*/
.formOverall {
	margin: 20px 0 0 0;
}
.formBox {
	padding: 5px 0;
}
.formLetter {
	font-size:14px;
	font-weight:bold;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #696969;
	padding: 5px 0 0 0;
} 
.formLetter p {
	font-size: 12px;
	line-height: 1.5;
	color: #787873;
	text-align: left;
	font-weight:normal;
	margin: 5px 0 0 0;
	padding: 0;
}
.formLetterLower {
	font-size:14px;
	font-weight:bold;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #696969;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #696969;
	padding: 5px 0 0 0;
}
.formLetterLower p {
	font-size: 12px;
	line-height: 1.5;
	color: #787873;
	text-align: left;
	font-weight:normal;
	margin: 5px 0 0 0;
	padding: 0;
	}
.formLineUpper {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #696969;
	padding: 5px 0;
}
.formLineMid {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #696969;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #696969;
	padding: 5px 0;
}
.formLineLower {
	padding: 5px 0;
}
.formLineBottom {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #696969;
	padding: 5px 0;
}
.submit {
	margin: 5px 0;
}
/* SEARCH */
.searchBox {
	color: #787873;
	background-color: #FFFFFF;
	padding: 10px 0 0 10px;
	text-align: left;
	font-weight: bold;
	border: none;
	margin: 0;
	width: 130px;
	line-height: 2;
	}
.searchButton {
	margin: 7px 0;
}	
/* END SEARCH */
/* ADVERTISING */
.adColumn {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C6C5BD;
	width: 150px;
	padding: 0 0 20px 0;
	}

td.adColumn img{display:block; margin:0;}
	
td.adColumn p{
	line-height:1.2em;
	margin:0 0 1em 0;
	padding:.5em .25em;
	color:#fff;
	width: 145px;
}
td.adColumn p a:link,
td.adColumn p a:visited,
td.adColumn p a:hover{
	color:#fff;
}
td.adColumn p a:hover{
	text-decoration:none;
}

.adimg {
	padding: 5px 0 0 0;
	width: 150px;
	margin: 0;
	}	
	
td.adColumn td.advertUs {
	padding: 10px;
	width: 150px;
	margin: 0 0 -10px 0;
	}		
td.adColumn td.advertUs p{
	color:#666666;
}
td.adColumn td.advertUs a:link,
td.adColumn td.advertUs a:visited{
color:#7ac142;
font-weight:bold;
}
td.adColumn td.advertUs a:hover {
	text-decoration: underline;
	color: #66CC00;
	}

.icon {
	padding: 5px 5px 5px 10px;
	vertical-align: top;	
}
.iconTable {
	width: 140px;
	}
.iconText {
	font-size:10px;
	line-height: 1.2;
	color: #787873;
	text-align: left;
	vertical-align: top;
	padding: 10px 0;	
	}
.iconBody {
	margin: 10px 0;
	padding: 0;
}


/************************************************
	Product Menu 													
************************************************/

div.main-menu{
	float:left;
	width:140px;
	clear:none;
}

/*div.main-menu h2{
	padding:.25em 0 .25em 10px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
}

*/

ul#products{

	list-style:none;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666;
	font-weight: bold;
	margin:0 0 5px 0;
	padding:0 0 13px 0;
}

/*All links*/
ul#products li a{
	display:block;
	text-decoration:underline;
	font-size:11px;
	color: #666666;
	font-weight: bold;
	padding:0.2em 0 0.2em 0;
}

/*Parent Menus*/
ul#products h3{font-weight:lighter; margin:0; padding:10px 0 0 0;}
ul#products h3.parent a:hover{color: #621B4B;}

/*Active Parent Menus*/
ul#products h3.active a {background:#fff;}
ul#products h3.active a:hover{background-color:#fff;}

/*Sub-Menu Items*/

ul#products ul.inner li a {background-color:#fff; margin-top:1px;}
ul#products ul.inner,ul#products ul.inner li {margin-left:12px; padding-left:0;list-style-type: disc}
ul#products ul.inner {margin:0; padding:0;}
ul#products li ul.inner li a:hover {background-color:#fff; color: #621B4B;}
ul#products ul.inner li.self a {background: #fff;}

/*All Sub Pages
body.page div.main-menu h2{
	height:28px;
	padding:9px 0 0em 10px;
	
}
*/

table.mainContent a.gallery{
	margin:0 5px 25px 0;
float:left;

}

table.mainContent a.gallery img{
float:left;
display:inline;
padding:5px;
border:1px solid #ccc;
opacity:0.7;
}

table.mainContent a.gallery:hover{border-bottom:1px solid #ccc;margin-bottom:24px;}
table.mainContent a.gallery:hover img{opacity:1; border-color:#999;}

table.adTable {
	border-right: solid 1px #666;
}

/*     Accomodation + Things to see and do + Restaraunts Bars and Cafes    */

div.hidden {
	display: none;
}

#divTown {
	
}

.typeSelector {
	display: inline;
}

.typeSelector option {
	
	padding-right: 20px;
}
